You are viewing the PKP Support Forum | PKP Home Wiki

OJS2 Installation problem

Are you an Editor, Author, or Journal Manager in need of help? Want to talk to us about workflow issues? This is your forum.

Moderators: jmacgreg, michael, vgabler, John

Forum rules
The Public Knowledge Project Support Forum is moving to http://forum.pkp.sfu.ca

This forum will be maintained permanently as an archived historical resource, but all new questions should be added to the new forum. Questions will no longer be monitored on this old forum after March 30, 2015.

OJS2 Installation problem

Postby mgaiani » Mon May 23, 2005 9:03 am

I tried to install OJS v2 with Postgresql and I get:

A database error has occurred: ERROR: parser: parse error at or near "TEMPLATE"

Any ideas?

Posts: 8
Joined: Thu May 13, 2004 3:07 pm
Location: Venezuela

Postby kevin » Mon May 23, 2005 12:32 pm

Which version of PostgreSQL?
Posts: 338
Joined: Tue Oct 14, 2003 8:23 pm

Postby Guest » Mon May 23, 2005 1:17 pm

Postgresql 7.2.1

Postby kevin » Mon May 23, 2005 1:53 pm

It appears that the "CREATE DATABASE dbname TEMPLATE template" syntax may only be supported in PostgreSQL 7.3 or later.

You may need to create the database manually before running the OJS installer.
Posts: 338
Joined: Tue Oct 14, 2003 8:23 pm

Return to OJS Editorial Support and Discussion

Who is online

Users browsing this forum: No registered users and 1 guest